body {
	background-image: url(images/bg.gif);
	margin: 0px;
	padding: 0px;
}
#container {
	font-family: "Times New Roman", Times, serif;
	color: #000000;
	background-color: #FFFFFF;
	margin: 0px auto;
	padding: 0px;
	width: 755px;
	height: auto;
}
#nav-bar {
	font-family: Helvetica, Arial, sans-serif;
	color: #ffffff;
	background-color: #A2A4A4;
	margin: 0px;
	padding: 5px;
	width: 93%;
	font-size: 16px;
	text-align: left;
}
#nav-bar a{
	color: #ffffff;
	text-decoration: none;
}
#nav-bar a:hover{
	color: #1E77B0;
	text-decoration: none;
}
#nav-bar a:visited{
	color: #DBDBDB;
	text-decoration: none;
}
#nav-bar a:visited:hover{
	color: #1E77B0;
	text-decoration: none;
}
#nav-bar-bottom {
	font-family: Helvetica, Arial, sans-serif;
	color: 1E77B0;
	margin: 0px;
	padding: 5px;
	width: 94%;
	font-size: 11px;
	text-align: center;
}
#nav-bar-bottom a{
	color: 1E77B0;
	text-decoration: none;
}
#nav-bar-bottom a:hover{
	color: 1E77B0;
	text-decoration: underline;
}

#main-text {
	font-family: "Times New Roman", Times, serif;
	color: #000000;
	margin: 0px;
	clear: both;
	float: none;
	width: 94%;
	text-align: left;
	padding: 0px;
}
#main-text p{
	margin-left: 10px;
}
#main-text h1{
	color:1E77B0;
	margin-left: 10px;
	font-weight: normal;
	font-variant: small-caps;
}
#main-text h2{
	color:1E77B0;
	margin-left: 10px;
	font-weight: normal;
	font-variant: small-caps;
}
.sub-h3{
	color:1E77B0;
	font-weight: normal;
	font-style: italic;
	font-size: 18px;
}
.parrish{
	color:1E77B0;
}
#bluebar{
	background-color:1E77B0;
	width: 100%;
	height: 6px;
	margin:0px;
	padding:0px;
}
.imageborder-blue{
	margin: 3px;
	padding: 0px;
	border: 2px solid #1e77b0;
}
.imageborder-gray{
	margin: 3px;
	padding: 0px;
	border: 2px solid #A2A4A4;
}
hr{
	width:94%;
}
.divider{
	width:94%;
	height: 5px;
	border-top-color: A2A4A4;
	border-right-color: A2A4A4;
	border-bottom-color: A2A4A4;
	border-left-color: A2A4A4;
}
#cutline{
	font-family: "Times New Roman", Times, serif;
	color: #000000;
	text-align: left;
	font-size: 11px;
	font-style: italic;
}
#main-text-home {
	font-family: "Times New Roman", Times, serif;
	color: #000000;
	margin: 0px;
	clear: both;
	float: none;
	width: 94%;
	text-align: left;
	padding: 0px;
	background-image: url(images/homemontage.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#main-text-home p{
	margin-left: 330px;
}
#main-text-home h1{
	color:1E77B0;
	margin-left: 330px;
	font-weight: normal;
	font-variant: small-caps;
}
#main-text-home h2{
	color:1E77B0;
	margin-left: 330px;
	font-weight: normal;
	font-variant: small-caps;
}
#main-text-home h3{
	color:1E77B0;
	margin-left: 330px;
	font-weight: normal;
	font-style: italic;
}

a{
	color: #1E77B0;
	text-decoration: underline;
}
a:hover{
	color: #1E77B0;
	text-decoration: none;
}
#text-bar{
	background-color:1E77B0;
	margin-left: 10px;
	margin-top: 10px;
	font-weight: normal;
	font-variant: small-caps;
	padding: 6px;
	width: 94%;
	color: #FFFFFF;
	font-size: 21px;
}
#clients-table{
	padding: 0px;
	width: 94%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#clients-table td.border{
	padding: 0px;
	width: 33%;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	text-align: left;
	vertical-align: top;
}
#clients-table td.end{
	padding: 0px;
	width: 33%;
	text-align: left;
	vertical-align: top;
}
.bluebar{
	margin:3px;
	padding:0px;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #1E77B0;
}
#vitals-table{
	width: 350px;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
#vitals-table th{
	padding: 10px 5px 5px;
	font-family:  Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: A2A4A4;
	text-align: left;
}
#vitals-table td{
	padding: 5px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #000000;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: dotted;
	border-left-style: solid;
	border-top-color: A2A4A4;
	border-right-color: A2A4A4;
	border-bottom-color: A2A4A4;
	border-left-color: A2A4A4;
}
.performer-box{
	font-size: .9em;
	background-image: url(images/divider-gradient.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	width: 90%;
}
.break {
	clear:both;
	height:1px;
}
#map-list {
	float: left;
}
#map-list li {
	width: 300px;
	margin: 4px 4px 4px 0px;
	float: left;
	list-style-type: decimal;
	display: list-item;
	padding-left: 10px;
}
.styled-list {
	float: left;
	list-style-type: none;
	margin: 0px;
	font-size: 1.2em;
}
		.styled-list li {
			float: left;
			display: block;
			text-align: center;
			margin: 3px;
			padding: 5px;
			font-size: .8em;
			width: 270px;
		}
		.styled-list li .name {
			color: #00331E;
			font-weight: bold;
		}
		.styled-list li .phone {
			color: #00331E;
			font-weight: bold;
			background-color: #CDC9A9;
			display: block;
			padding: 5px;
			margin: 0px;
			font-size: 1.5em;
		}
.next {
	float: right;
}
.next a {
	border: 1px solid #999999;
	background-color: #FFFFFF;
	padding: 8px;
	width: 320px;
	margin-top: 10px;
	margin-right: 25px;
	margin-bottom: 10px;
	margin-left: 10px;
	display: block;
	text-transform: uppercase;
	text-decoration: none;
	text-align: right;
}
.next a:hover {
	background-color: #999999;
	color: #FFFFFF;
}
.previous {
	float: left;
}
.previous a {
	border: 1px solid #999999;
	background-color: #FFFFFF;
	padding: 8px;
	width: 320px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 25px;
	display: block;
	text-transform: uppercase;
	text-decoration: none;
	text-align: left;
}
.previous a:hover {
	background-color: #999999;
	color: #FFFFFF;
}
.headline {
	font-size: 36px;
	font-weight: normal;
}
.sub-headline {
	font-size: 24px;
	font-weight: normal;
}